# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_it_fatturapa_out
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-12-08 03:45+0000\n"
"PO-Revision-Date: 2017-12-08 03:45+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Norwegian Bokmål (Norway) (https://www.transifex.com/oca/"
"teams/23907/nb_NO/)\n"
"Language: nb_NO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__access_token
msgid "Access Token"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_needaction
msgid "Action Needed"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__active
msgid "Active"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.wizard_export_fatturapa_form_view
msgid "Attached report"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__ir_attachment_id
msgid "Attachment"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_attachment_count
msgid "Attachment Count"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__local_url
msgid "Attachment URL"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:921
#, python-format
msgid "Attachment generated by electronic invoice export"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Attachments"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.wizard_export_fatturapa_form_view
msgid "Cancel"
msgstr "Lukk"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__checksum
msgid "Checksum/SHA1"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:280
#, python-format
msgid "City is not set for %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__company_id
msgid "Company"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/attachment.py:42
#, python-format
msgid "Company %s TIN not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:138
#, python-format
msgid "Company Country not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:147
#, python-format
msgid "Company does not have fiscal code or VAT number."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:284
#, python-format
msgid "Country is not set for %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__create_uid
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__create_uid
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_form
msgid "Created by"
msgstr "Laget av"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__create_date
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__create_date
msgid "Created on"
msgstr "Laget den"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__invoice_partner_id
msgid "Customer"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:484
#, python-format
msgid "Customer ZIP not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:467
#, python-format
msgid "Customer city is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:470
#, python-format
msgid "Customer country is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:464
#, python-format
msgid "Customer street is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__db_datas
msgid "Database Data"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__description
msgid "Description"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__display_name
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__display_name
msgid "Display Name"
msgstr "Vis navn"

#. module: l10n_it_fatturapa_out
#: model:ir.model,name:l10n_it_fatturapa_out.model_fatturapa_attachment_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_account_invoice__fatturapa_attachment_out_id
msgid "E-invoice Export File"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.ui.menu,name:l10n_it_fatturapa_out.fatturapa_attachment_menu
msgid "E-invoice Export Files"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/attachment.py:102
#, python-format
msgid "E-invoice attachment changed"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model,name:l10n_it_fatturapa_out.model_fatturapa_attachments
msgid "E-invoice attachments"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Electronic Invoice"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Electronic Invoice Attachments"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.actions.act_window,name:l10n_it_fatturapa_out.action_fatturapa_attachment
msgid "Electronic Invoice Export Files"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.wizard_export_fatturapa_form_view
msgid "Export"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model,name:l10n_it_fatturapa_out.model_wizard_export_fatturapa
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Export E-invoice"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.actions.act_window,name:l10n_it_fatturapa_out.action_wizard_export_fatturapa
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_form
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_tree
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.wizard_export_fatturapa_form_view
msgid "Export Electronic Invoice"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:127
#, python-format
msgid ""
"FatturaElettronicaHeader.DatiTrasmissione.ProgressivoInvio:\n"
"%s"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/attachment.py:71
#, python-format
msgid "File %s already present."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__datas
msgid "File Content"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__file_size
msgid "File Size"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__datas_fname
msgid "Filename"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:215
#, python-format
msgid ""
"Fiscal position for electronic invoice not set for company %s. (Go to "
"Accounting / Configuration / Settings / Electronic Invoice)"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_follower_ids
msgid "Followers"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_channel_ids
msgid "Followers (Channels)"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_partner_ids
msgid "Followers (Partners)"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_account_invoice__has_pdf_invoice_print
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__has_pdf_invoice_print
msgid "Has Pdf Invoice Print"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_form
msgid "History"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__id
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__id
msgid "ID"
msgstr "ID"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_unread
msgid "If checked new messages require your attention."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_needaction
msgid "If checked, new messages require your attention."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_has_error
msgid "If checked, some messages have a delivery error."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.wizard_export_fatturapa_form_view
msgid ""
"If you want to add a PDF version of the invoice into the XML, select which "
"one. Leave empty otherwise"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__index_content
msgid "Indexed Content"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model,name:l10n_it_fatturapa_out.model_account_invoice
msgid "Invoice"
msgstr "Innmelding"

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/account.py:30
#, python-format
msgid "Invoice %s has XML and can't be canceled. Delete the XML before."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:859
#, python-format
msgid "Invoice %s has e-invoice export file yet."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:523
#, python-format
msgid "Invoice does not have a number."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:640
#, python-format
msgid "Invoice line %s does not have tax."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_form
msgid "Invoices"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:822
#, python-format
msgid "Invoices must belong to the same partner."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_is_follower
msgid "Is Follower"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachments__is_pdf_invoice_print
msgid "Is Pdf Invoice Print"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__public
msgid "Is public document"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__key
msgid "Key"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out____last_update
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa____last_update
msgid "Last Modified on"
msgstr "Sist endret den"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__write_uid
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__write_uid
msgid "Last Updated by"
msgstr "Sist oppdatert av"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__write_date
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__write_date
msgid "Last Updated on"
msgstr "Sist oppdatert den"

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_main_attachment_id
msgid "Main Attachment"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_has_error
msgid "Message Delivery error"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_ids
msgid "Messages"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__mimetype
msgid "Mime Type"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__name
msgid "Name"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:717
#, python-format
msgid "No 'law reference' field for tax %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:669
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:713
#, python-format
msgid "No 'nature' field for tax %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_needaction_counter
msgid "Number of Actions"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_has_error_counter
msgid "Number of error"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_unread_counter
msgid "Number of unread messages"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__out_invoice_ids
msgid "Out Invoices"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/attachment.py:35
#, python-format
msgid "Partner %s TIN not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:169
#, python-format
msgid "Partner %s is PA but does not have IPA code."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:175
#, python-format
msgid "Partner %s is not PA but does not have Addressee Code."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:390
#, python-format
msgid "Partner %s must have name and surname."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:439
#, python-format
msgid "Partner VAT number and fiscal code are not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:743
#, python-format
msgid "Payment term %s does not have a linked e-invoice payment method."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:739
#, python-format
msgid "Payment term %s does not have a linked e-invoice payment term."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__ftpa_preview_link
msgid "Preview link"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Related Documents"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_wizard_export_fatturapa__report_print_menu
msgid "Report Print Menu"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_model_name
msgid "Res Model Name"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_field
msgid "Resource Field"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_id
msgid "Resource ID"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_model
msgid "Resource Model"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_name
msgid "Resource Name"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_invoice_form_fatturapa
msgid "Results"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__store_fname
msgid "Stored Filename"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:272
#, python-format
msgid "Street is not set for %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:211
#, python-format
msgid "TIN not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__key
msgid ""
"Technical field used to resolve multiple attachments in a multi-website "
"environment."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_model
msgid "The database object this attachment will be attached to."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__res_id
msgid "The record id this is attached to."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__theme_template_id
msgid "Theme Template"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachments__is_pdf_invoice_print
msgid "This attachment contains the PDF report of the linked invoice"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_wizard_export_fatturapa__report_print_menu
msgid "This report will be automatically included in the created XML"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__thumbnail
msgid "Thumbnail"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:643
#, python-format
msgid "Too many taxes for invoice line %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_account_invoice__has_pdf_invoice_print
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__has_pdf_invoice_print
msgid ""
"True if all the invoices have a printed report attached in the XML, False "
"otherwise."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__type
msgid "Type"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_unread
msgid "Unread Messages"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__message_unread_counter
msgid "Unread Messages Counter"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__url
msgid "Url"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/models/attachment.py:103
#, python-format
msgid "User %s uploaded a new e-invoice file"
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:369
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:411
#, python-format
msgid "VAT number and fiscal code are not set for %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__website_id
msgid "Website"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__website_message_ids
msgid "Website Messages"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,field_description:l10n_it_fatturapa_out.field_fatturapa_attachment_out__website_url
msgid "Website URL"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__website_message_ids
msgid "Website communication history"
msgstr ""

#. module: l10n_it_fatturapa_out
#: model:ir.model.fields,help:l10n_it_fatturapa_out.field_fatturapa_attachment_out__type
msgid ""
"You can either upload a file from your computer or copy/paste an internet "
"link to your file."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:251
#, python-format
msgid "Your company City is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:254
#, python-format
msgid "Your company Country is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:245
#, python-format
msgid "Your company Street is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:248
#, python-format
msgid "Your company ZIP is not set."
msgstr ""

#. module: l10n_it_fatturapa_out
#: code:addons/l10n_it_fatturapa_out/wizard/wizard_export_fatturapa.py:276
#, python-format
msgid "ZIP is not set for %s."
msgstr ""

#. module: l10n_it_fatturapa_out
#: model_terms:ir.ui.view,arch_db:l10n_it_fatturapa_out.view_fatturapa_out_attachment_form
msgid "on"
msgstr ""
